models.2=2
name.2=iregex:(Skeleton|.* bsk)
baby.2=true

models.3=2
name.3=iregex:(Bogged|.* bbg)
baby.3=true

models.4=2
name.4=iregex:(Stray|.* bst)
baby.4=true

models.5=2
name.5=iregex:(Withered|.* bwt)
baby.5=true